body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
body h3 {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
body p {
    font-size: 14px;
    color: #505050;
    line-height: 157%;
}
.content p {
    color: #444c52;
}
body a {
    color: #1C66C7;
    font-weight: normal;
}
.main_wrapper {
    height:auto;
    height:auto;
    margin-top:0px;
    margin-bottom:0px;
}
.hmenubar {
    display:none;
    margin-top:0;
    margin-bottom:0;
    padding:10px;
    min-height:10px;
}
.hmenubar li {
    padding:0;
    width:auto;
}
.hmenubar li a {
    display: block;
    padding: 0 40px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
    color: #CAD5DE;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar a:hover {
    color: #61D095;
}
.hmenubar a.clicked {
    color: #A0A5B0;
}
.header {
    background-image:url(../images/patern_green.png);
}
.main_title h1 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 36px;
    color: #455C3A;
    text-align: center;
    font-weight:800;
    margin-bottom:5px;
}
.welcome_title {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 34px;
    color: #5d6778;
    min-height:10px;
    margin-top:20px;
    margin-bottom:10px;
    margin-left:0px;
}
.content {
    height: auto;
    background-color:#ededee;
}
.content_main {
    height: auto;
}
.breeds_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.contact_main_holder {
    margin-bottom:100px;
}
.contact_holder {
    margin-top:20px;
    margin-bottom:30px;
    border-right: 1px solid #E4DBA3;
    padding-top:0;
    padding-bottom:20px;
}
.address h4 {
    font-size: 15px;
    color: #333;
}
.address a {
    text-decoration: none;
    text-align: center;
    color: #666;
    cursor: pointer;
    font-size: 13px;
}
.address a:hover {
    color: #77C4D2;
}
.address_main_holder {
    margin-top:20px;
}
.address {
    padding:10px;
    min-height:10px;
}
.breeds_main_title {
    margin-top:10px;
}
.breed_row {
    border-bottom:1px solid #E4DBA3;
    margin-top:20px;
    margin-bottom:20px;
}
.breed_nugget {
    min-height: 219px;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:20px;
    margin-top:20px;
    margin-bottom:20px;
    display:inline-block;
}
.about_breed_left {
    margin-top:20px;
    padding:10px;
    min-height:10px;
}
.more_images_right {
    margin-top:20px;
    border-left:1px solid #E4DBA3;
    padding-top:0;
    padding-bottom:0;
}
.more_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px 20px;
    min-height:10px;
}
.related_breeds_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.related_holder {
    min-height: 423px;
    padding-left:10px;
    display:inline-block;
}
.main_image_holder {
    padding:10px;
    min-height:10px;
}
.site_desc_main_holder {
    color:rgb(198, 107, 34);
    background-image:url(../images/bodcontainbg.jpg);
    background-repeat:no-repeat;
    background-position:50% 50%;
    padding:10px;
    min-height:175px;
}
.site_desc_main_holder p {
    color: #C66B22;
    text-align:center;
}
.site_desc_main_holder h1 {
    color: #455D3D;
    font-weight:normal;
    text-align:center;
}
.welcome_and_events {
    color: #15DBB0;
}
.event_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding:10px;
    min-height:10px;
}
.footer {
    background-color:#5d6778;
}
.footer_holder {
    border-top:0px solid rgb(176, 170, 148);
}
.social a {
    display: inline-block;
    width: 39px;
    height: 39px;
}
.privacy_holder {
    padding:10px;
    min-height:10px;
}
.social_holder {
    padding-top:15px;
    padding-bottom:15px;
}
.menu_holder {
    text-align:center;
    min-height:56px;
    padding-top:20px;
}
.logo {
    display: inline-block;
    width: auto;
    padding:10px;
    min-height:10px;
}
.logo_holder {
    padding-top:20px;
}
h2.logo_text {
    font-family:"Comic Sans MS", cursive;
    color:#ffffff;
    font-size:38px;
    margin-top: 5px;
    line-height: 50px;
    display: inline-block;
    padding-top:20px;
    margin-bottom:.25em;
}
.image {
    margin-top:7px;
}
.logo_main_img {
    width: 60px;
    margin:13px auto 0 auto;
    height: auto;
    display:block;
}
.social {
    text-align: center;
    padding:10px;
    min-height:10px;
}
a.anchor {
    color: #c86c21;
    text-decoration:none;
    font-weight:bold;
    font-size:15px;
    line-height: 157%;
}
.welcome_image {
    width: 138px;
    height:119px;
}
.w_text_holder {
    margin-bottom:20px;
    padding:10px;
    min-height:10px;
    margin-left:10px;
}
.read_more_btn {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 25px;
    color: white;
    text-decoration:none;
    width: 79px;
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    -webkit-border-radius:4px;
    min-height:5px;
    -moz-border-radius:4px;
    border-radius:4px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #779966), color-stop(100%, #485d3d));
    background-image: -webkit-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -moz-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -o-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -ms-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: linear-gradient(to bottom, #779966 0%, #485d3d 100%);
    margin-left:auto;
    margin-right:auto;
}
.read_more_btn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4E7040), color-stop(100%, #2C3C25));
    background-image: -webkit-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -moz-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -o-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -ms-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: linear-gradient(to bottom, #4E7040 0%, #2C3C25 100%);
}
.event_holder {
    clear: both;
    min-height: 107px;
    margin-bottom:10px;
}
.event_date {
    padding:10px;
    min-height:10px;
}
.event_text_holder {
    margin-top:10px;
    padding:10px;
    min-height:10px;
}
h3.event_title {
    color: #c66c22;
    margin-top:0em;
    margin-bottom:0em;
    font-size:16px;
}
h1.heading2 {
    color: #455D3D;
}
.see_more_breeds {
    padding:10px;
    min-height:10px;
}
.puppy_holder {
    min-height: 266px;
    text-align:center;
    display:inline-block;
}
p.puppy_name {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding-bottom: 14px;
    text-align: center;
}
.green_button {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 25px;
    color: white;
    width: 103px;
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    -webkit-border-radius:5px;
    text-decoration:none;
    margin-bottom:30px;
    -moz-border-radius:5px;
    border-radius:5px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #779966), color-stop(100%, #485d3d));
    background-image: -webkit-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -moz-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -o-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -ms-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: linear-gradient(to bottom, #779966 0%, #485d3d 100%);
    margin-left:auto;
    margin-right:auto;
}
.green_button:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4E7040), color-stop(100%, #2C3C25));
    background-image: -webkit-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -moz-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -o-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -ms-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: linear-gradient(to bottom, #4E7040 0%, #2C3C25 100%);
}
p.w_text {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #6C8565;
    padding:5px 10px 0 10px;
    margin-top:0;
    margin-bottom:10px;
}
.clear {
    padding:10px;
    min-height:10px;
}
p.paragraph11 {
    padding-left: 50px;
    padding-right:50px;
}
p.event_desc {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #6C8565;
    line-height: 15px;
}
.main_text {
    padding-top: 10px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #C76B21;
    text-align: center;
    margin-top:0;
    margin-bottom:0;
}
.breeds_gallery {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #214032;
    line-height: 26px;
}
.copyright {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 30px;
    color: #FFFFFF;
    min-height:30px;
    margin-top:5px;
    margin-bottom:5px;
}
.policy {
    color:#000000;
    text-decoration:none;
}
.policy:hover {
    color:#F00;
}
.follow {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 41px;
    color: #C76B21;
    margin-right:10px;
    min-height:6px;
    margin-top:0px;
    margin-bottom:0px;
}
.social_img {
    padding-left: 10px;
}
h1.main_title {
    min-height: 10px;
    margin-bottom:10px;
}
.more_img_holder {
    clear: both;
    min-height: 93px;
}
.more_img_holder img {
    float: left;
    width:75px;
    height:73px;
}
.main_about_img {
    height:auto;
    margin-bottom:20px;
}
.facebook {
    width:40px;
    height:40px;
}
.tweeter {
    width:40px;
    height:40px;
}
.googleplus {
    width:40px;
    height:40px;
}
.about_title {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 36px;
    color: #5d6777;
}
.about_main_text {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #6C8565;
    padding-bottom: 10px;
}
.small_title {
    font-size: 14px;
}
.small_text {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #6C8565;
    min-height:75px;
    margin-bottom:0px;
    margin-top:10px;
}
.small_image {
    margin-top:10px;
    margin-bottom:10px;
}
.related_text {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #6C8565;
    width: 196px;
}
.related_title {
    margin-bottom: 15px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 38px;
    font-weight:bold;
}
.breed_text_main {
    padding:10px;
    min-height:10px;
}
.breed_img {
    width:198px;
    height:auto;
    margin-top:5px;
    border:#CCC 1px solid;
    margin-right:15px;
}
.breed_title {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight:bold;
    margin-top:0;
    padding:0;
    min-height:25px;
    margin-bottom:5px;
    color: #6C8565;
    text-decoration:none;
}
.breed_title:hover {
    color:#214032;
}
.puppies_form {
    background-color: transparent;
    border: 0 none;
    font-size: 100%;
    outline: 0;
    vertical-align: top;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.form_holder label {
    display: block;
    position: relative;
    min-height: 60px;
}
.form_holder input {
    display: block;
    outline: none;
    padding: 0 15px;
    width: 80%;
    height: 48px;
    font: 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #6C8565;
    background-color: white;
    border: 1px solid #E7E7E7;
    margin-top:0;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}
.form_holder label.message {
    min-height: 170px;
}
textarea {
    width: 80%;
}
.form_holder textarea {
    resize: none;
    overflow: auto;
    display: block;
    outline: none;
    padding: 10px 15px;
    width: 80%;
    height: 128px;
    font: 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #6C8565;
    background-color: white;
    border: 1px solid #E7E7E7;
    margin:0 auto 25px auto;
}
.button-small {
    min-width: 96.5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    display: inline-block;
    color: #FCFBF7;
    font: 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 27px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    margin-right:15px;
    text-decoration:none;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #779966), color-stop(100%, #485d3d));
    background-image: -webkit-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -moz-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -o-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: -ms-linear-gradient(top, #779966 0%, #485d3d 100%);
    background-image: linear-gradient(to bottom, #779966 0%, #485d3d 100%);
    min-height:37px;
    width:96.5px;
    padding-top:10px;
}
.button-small:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4E7040), color-stop(100%, #2C3C25));
    background-image: -webkit-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -moz-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -o-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: -ms-linear-gradient(top, #4E7040 0%, #2C3C25 100%);
    background-image: linear-gradient(to bottom, #4E7040 0%, #2C3C25 100%);
}
h4.heading1 {
    padding:0px;
}
input {
    width: 80%;
}
.google_map {
    padding-top:30px;
    padding-bottom:0;
}
.company_text {
    font: 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #6C8565;
}
.menu_holder select {
    display: inline-block;
    width: 90%;
    height: 30px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
.btns {
    min-height: 37px;
}
.pic-rt {
	float: right;
	padding-left: 11px;
	padding-bottom: 5px;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
        min-width:960px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    .menu_holder select {
        display: none;
    }
    .hmenubar li {
        display: inline-block;
    }
    .main_wrapper {
        clear: both;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
        min-height: 752px;
    }
    .hmenubar {
        list-style: none;
        padding: 0;
        margin-right: 0;
        margin-left: 0;
        display: block;
    }
    .hmenubar li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .header {
        float: left;
        min-height: 140px;
        width: 100%;
    }
    .main_title h1 {
        text-align: center;
    }
    .welcome_title {
        margin-left: 10px;
    }
    .content {
        clear: both;
        min-height: 810px;
    }
    .element {
        width: 672px;
    }
    .content_main {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        min-height: 535px;
    }
    .breeds_list {
        list-style-type: none;
        padding-left: 0px;
        text-align: left;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .contact_main_holder {
        clear: both;
        min-height: 535px;
        margin-left: auto;
        margin-right: auto;
    }
    .contact_holder {
        float: left;
        width: 560px;
        min-height: 440px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .address a {
        text-align: left;
    }
    .address_main_holder {
        float: left;
        width: 310px;
        min-height: 438px;
        padding-left: 30px;
    }
    .address {
        width: 317px;
        padding: 0px;
    }
    .breeds_main_title {
        clear: both;
        min-height: 54px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .breed_row {
        clear: both;
        min-height: 239px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .breed_nugget {
        width: 459px;
        float: left;
    }
    .about_breed_holder {
        clear: both;
        min-height: 557px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .about_breed_left {
        float: left;
        width: 960px;
        min-height: 556px;
        padding: 0px;
    }
    .more_images_right {
        float: left;
        width: 270px;
        min-height: 537px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .more_list {
        list-style-type: none;
        padding-left: 0px;
        text-align: left;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .related_breeds_holder {
        clear: both;
        min-height: 531px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .related_breeds_list {
        list-style-type: none;
        padding-left: 0px;
        text-align: left;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .related_holder {
        width: 230px;
        float: left;
    }
    .main_image_holder {
        clear: both;
        min-height: 375px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
    }
    .site_desc_main_holder {
        clear: both;
        min-height: 175px;
        padding: 0px;
    }
    .site_desc_main_holder p {
        text-align: center;
    }
    .site_desc_main_holder h1 {
        text-align: center;
    }
    .welcome_and_events {
        clear: both;
        min-height: 351px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .welcome_article {
        float: left;
        width: 100%;
        min-height: 351px;
    }
    .events {
        float: left;
        width: 338px;
        min-height: 351px;
        padding-left: 30px;
    }
    .event_list {
        list-style-type: none;
        padding-left: 0px;
        text-align: left;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .breeds_holder {
        clear: both;
        min-height: 1003px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .list {
        list-style-type: none;
        padding-left: 0px;
        text-align: left;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .footer {
        clear: both;
        min-height: 50px;
    }
    .footer_holder {
        min-height: 50px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .privacy_holder {
        float: left;
        min-height: 30px;
        width: 698px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0px;
    }
    .social_holder {
        float: left;
        width: 262px;
        min-height: 40px;
        padding-right: 0;
        padding-left: 0;
    }
    .menu_holder {
        min-height: 0px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding-top:0;
    }
    .logo {
        min-width: 480px;
        padding: 0px;
        width:480px;
    }
    .logo_holder {
        clear: both;
        min-height: 84px;
        width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .social {
        width: 256px;
        float: left;
        min-height: 40px;
        text-align: left;
        padding: 0px;
    }
    .w_text_holder {
        float: left;
        min-height: 127px;
        width: 950px;
        padding: 0px;
    }
    .read_more_btn {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .event_holder {
        width: 323px;
    }
    .event_date {
        float: left;
        width: 75px;
        min-height: 73px;
        padding: 5px;
    }
    .event_text_holder {
        min-height: 87px;
        width: 218px;
        float: left;
        margin-left: 20px;
        padding: 0px;
    }
    .breeds_row {
        clear: both;
        min-height: 271px;
    }
    .see_more_breeds {
        clear: both;
        min-height: 58px;
        padding: 0px;
    }
    .puppy_holder {
        width: 240px;
        float: left;
        text-align: center;
    }
    .puppy_img {
        width: 215px;
        border: #CCC 1px solid;
        height: 222px;
    }
    p.puppy_name {
        text-align: center;
    }
    .main_puppy_image {
        width: 960px;
        height: 375px;
    }
    .green_button {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    p.w_text {
        margin-right: 0;
        margin-left: 0;
        padding-left:0;
        padding-right:0;
    }
    .clear {
        clear: both;
        padding: 0px;
    }
    p.event_desc {
        width: 240px;
    }
    .main_text {
        width: 831px;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .follow {
        float: left;
        margin-right: 0px;
        margin-left: 0px;
    }
    .main_about_img {
        width: 637px;
        min-height: 200px;
    }
    .about_main_text {
        width: auto;
    }
    .small_image {
        margin-right: 10px;
        margin-left: 0;
    }
    .small_image_align {
        margin-left: 19px;
    }
    .related_img {
        width: 212px;
        height: 241px;
    }
    .breed_text_main {
        float: left;
        min-height: 219px;
        width: 249px;
        margin-left: 10px;
        padding: 0px;
    }
    .puppies_form {
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
    }
    .form_holder label {
        width: 344px;
    }
    .form_holder input {
        width: 312px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom:15px;
    }
    .form_holder label.message {
        width: 304px;
    }
    textarea {
        width: 386px;
    }
    .form_holder textarea {
        width: 437px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom:15px;
    }
    .button-small {
        text-align: center;
        margin-right: 20px;
        min-height:0;
        min-width:60px;
        width:auto;
        padding-top:0;
    }
    .name {
        width: 304px;
    }
    .email {
        width: 304px;
    }
    .phone {
        width: 304px;
    }
    input {
        width: 267px;
    }
    .google_map {
        padding-right: 0;
        padding-left: 0;
    }
    .logo_main_img {
        margin-left: 0px;
        margin-right:auto;
        float:left;
        display:block;
    }
    .breed_img {
        margin-right: 0;
        float: left;
    }
    .welcome_image {
        width: 152px;
        height:auto;
        margin-left:0;
        margin-right:20px;
        float: left;
    }
    h2.logo_text {
        min-height: 27px;
    }
}
